/*
Author: Steffen J. M�ller
Author URI: http://www.webjacob.com
*/

/***** General settings *****/
a:focus, a:active {
    outline: none; 
}
a {text-decoration:none; color:#000;}
a:hover {color:#35749e;}
* {padding: 0; margin: 0;}
h1, h2, p, ul, ol { margin-bottom: 1em;}
ul { margin-bottom: 0;}
li { margin-left: 0em; list-style-type:none;}

html {
    overflow: auto; /* @ IE/Win, hide vertical scroll bar if not necessary */
    border: 0; /* @ IE/Win, hide the viewport's border */
	overflow-y: scroll;
}

/***** General web page settings *****/
body 
{
    font-family: arial, Georgia, Helvetica, Sans-Serif;
    font-size: 0.8em;
    color: #000; 
    background-color: #d9d9d6;
    margin-bottom: 30px;
    text-align: center;
}

h3 {font-size:100%; margin-bottom:15px; font-weight:normal}
h1 {font-size:18px;color:#222; font-weight:bold;}
h5 {font-size:100%;color:#35749e; margin:0; padding:0; font-weight:bold}

.headerright p {
    padding-left: 103px;
    padding-top: 5px;
}
#top
{   position: relative;
    background: url(bg-header2.jpg) repeat-x;
    padding: 45px;
 }

#wrapper 
{
     background-color:#ffffff;
     
}
#header 
{


         
}
#logo 
{
     font-family: arial, georgia, Helvetica, Sans-Serif;
     font-size: 2.5em;
     color:#fff;
         
}
#logo span {font-size: 0.8em}
.logo2
{    margin-top:12px;
     font-family:verdana,tahoma,  Sans-Serif;
     font-size: 0.5em;font-weight:normal;
     color:#000;
     
}



#navbar 
{    font-family:Verdana, Arial, Sans-Serif;
     font-size: 13px; 
     height:15px;
     background: url(bg-navbar2.jpg) repeat-x; 
     margin-bottom: 0px;
     color:#fff;
}

.trennlinie {margin-top:8px; margin-bottom:8px;}

ul#print{float:right;margin-top:8px;}
ul#print a{ text-decoration:underline;}
ul#printer{float:left;margin-right:8px;}
ul#zoom{float:left;margin-right:15px;}
ul#zoomtext{padding-top:8px;padding-bottom:70px;}

ul#var {float:right;}
#var li{display:inline;}

#content
{
    padding:50px;
    font-family:verdana,Arial, Sans-Serif;
    font-size: 1em;
    min-height: 60vh;
}

#content_left
{

  
}

#content_right {margin-left:385px; padding-bottom:20px;}

ul.kleintiere li { margin-left:20px; margin-top:10px;}

#footer 
{   
    height: 45px;
    font-size:11px;
    background: url(bg-footer.jpg);    
   }
#footer p
{    width:960px;
     margin-left:auto;
     margin-right:auto;
     padding-top:14px;
     font-family:verdana, Arial, Sans-Serif;
     font-size: 1.1em;
     color:#fff;
}
     
#footer p span {float:right;}

/***** Home page settings *****/
.content_bilder {margin:68px 0 68px 0;}
.content_bilder ul {margin:0;}
.content_bilder li {display:inline;}


.listepfeil ul {float:left; margin-right:10px;}
.clear {clear:both;}












		    

